﻿/* WonderWebs-HTML5-Responsive - Override CSS - Copyright 2016 WonderWebs.com */
.Secrets a[disabled=disabled], .Secrets a[disabled=disabled]:hover{color:#AAAAAA;text-decoration:none}
.Secrets,.Secrets .Normal,.Secrets .CommandButton,.Secrets .SubHead{font:normal 13px Tahoma,Arial,Helvetica;font-weight:normal}
.Secrets{color:#555555}
.Secrets a, .Secrets a:link, .Secrets a:visited{color:#818B93;text-decoration:none}
.Secrets a:active, .Secrets a:hover{color:#595A65;text-decoration:none}
.Secrets img{border:none}
.ContainerTitleBox{padding-left:3px}
.SigninSeparator{visibility:visible;display:inline}
span.SubHead > center{font:normal 9px Tahoma;color:#999999}
span.SubHead center + br {display:none}
.SectionHeadRule{opacity:0.4;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"}
.DragRuler{position:fixed;top:0px;left:-806px;z-index:2000;cursor:move;border:none}
.LabelEditTextClass{border:solid 0px #FF0000;background:#FFFFDD}
.LabelEditWorkClass{border:solid 0px #FF0000}
.eipbackimg{border: outset 1px #FF9900;position: absolute;margin-top: -22px;white-space: nowrap;background: url(/images/eip_toolbar.gif);background-color: #FFCC00;height: 22px}
.eipbuttonbackimg{width: 21px;height: 21px;cursor: pointer;display:-moz-inline-box;display: inline-block}
.eipbutton_edit{background:url(/images/eip_edit.gif) no-repeat 100% center}
.eipbutton_save{background:url(/images/eip_save.gif) no-repeat 100% center}
.eipborderhover{border:1px inset #FFFF66}.DNNTree img{border:none}
[title=Help], .IEFix{display:none !important}
ul.HoverMenu img{margin-right:3px}
ul.HoverMenu .sub li img{margin-right:0;margin-left:-3px;border:0;vertical-align:-4px;padding:0}
ul.HoverMenu{position:relative;display:inline-block;text-align:center;z-index:0;clear:both;height:16px;width:16px;margin:0;border:0;padding:0;white-space:nowrap;list-style:none}
ul.HoverMenu:hover{position:static;z-index:1000}
ul.HoverMenu .sub{margin-top:0px;border:solid 1px #AAAAAA;text-align:left;width:130px}
ul.HoverMenu .sub .sub{width:130px}
ul.HoverMenu a{width:100%;height:100%;color:#666666 !important;font-family:Tahoma, Helvetica, sans-serif !important;font-size:11px;text-decoration:none !important;white-space:nowrap}
ul.HoverMenu .sub a{display:block;margin:0;border:0;padding:0 4px;width:auto;height:100%;background-color:#F4F4F4;line-height:20px;overflow:hidden}
ul.HoverMenu .sub a:hover{background-color:#FF8800;color:#FFFFFF !important}
ul.HoverMenu .separator, ul.HoverMenu .sub .separator{border-bottom:solid 1px #CCCCCC;padding:0;font-size:1px;line-height:1px;height:0px;overflow:hidden}
ul.HoverMenu .separator:hover, ul.HoverMenu .sub .separator:hover{background-color:#FAFAFA;color:#666666}
ul.HoverMenu li:hover ul ul,ul.HoverMenu li:hover ul ul ul,ul.HoverMenu li:hover ul ul ul ul,ul.HoverMenu li.hover ul ul,ul.HoverMenu li.hover ul ul ul,ul.HoverMenu li.hover ul ul ul ul{margin-top:-21px}
ul.HoverMenu li li:hover ul,ul.HoverMenu li li li:hover ul,ul.HoverMenu li li li li:hover ul,ul.HoverMenu li li.hover ul,ul.HoverMenu li li li.hover ul,ul.HoverMenu li li li li.hover ul{left:100%}
ul.HoverMenu a.branch{background-image: url('/images/action_right.gif');background-position: right;background-repeat: no-repeat;}
ul.HoverMenu>li{width: 16px !important;height:16px;background: url('/images/action.gif') no-repeat center center;cursor: pointer;}
ul.HoverMenu>li:hover{z-index: 1000;} 
ul.Menu #item_Admin .sub a,ul.Menu #item_Admin .sub a:visited,ul.Menu #item_Host .sub a,ul.Menu #item_Host .sub a:visited,ul.Menu #item_Secrets .sub a,ul.Menu #item_Secrets .sub a:visited{color:#333333 !important;background:#F2F2F2 !important;font-size:13px !important;font-family:Arial !important;font-weight:bold !important;height:24px !important;line-height:24px !important;text-transform:none !important;text-align:left !important;border-bottom:1px solid #DBDBDB !important;border-left:1px solid #DBDBDB !important;border-right:1px solid #DBDBDB !important}
ul.Menu #item_Admin .sub a.first,ul.Menu #item_Host .sub a.first,ul.Menu #item_Secrets .sub a.first{border-top: 1px solid #DBDBDB !important}
ul.Menu #item_Admin .sub a.current,ul.Menu #item_Admin .sub a:hover,ul.Menu #item_Host .sub a.current,ul.Menu #item_Host .sub a:hover,ul.Menu #item_Secrets .sub a.current,ul.Menu #item_Secrets .sub a:hover{background:#FAFAFA !important}

/* WW */
#ssStylesheetEditor textarea{font-family:monospace;font-size:12px;color:#000000}
.Menu .disabled,.mean-bar .disabled{pointer-events:auto}
.dnnDragHint{display:none !important}
ul.dnnAdminTabNav {box-sizing:border-box;padding-left:0;}
ul.dnnActions{padding:24px 0 !important;}
.dnnForm fieldset{border:none;}
.CodeMirror{height:auto;font-size:13px;}
.dnnForm fieldset .dnnScroll{width:auto !important}
td > .dnnLabel{width:80%;}
.dnnEditState .actionMenu{display:none !important}/* Hide random core action menus */
.DnnModule {position:relative;}
.dnnEditHtml .ehCurrentContent{overflow:hidden;}
.dnnEditHtml .ehCurrentContent .EditView fieldset{border:medium none;padding:0;}